html {
  font-size: 10px;
  scroll-behavior: smooth;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  color: #000;
  font-feature-settings: "palt";
}
.l-container #feature .hiragino_w3 {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 2.6rem;
  letter-spacing: 0.075em;
}
.l-container #feature .hiragino_w4 {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.3rem;
  line-height: 2.7rem;
  letter-spacing: 0.075em;
}
.l-container #feature .hiragino_w6 {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 3.52rem;
  letter-spacing: 0.051em;
}
.l-container #feature .nimbus {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 4rem;
  line-height: 4.09rem;
  letter-spacing: 0.05em;
}
.l-container #feature .trajan {
  font-family: "trajan-pro-3", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.5rem;
  line-height: 4.09rem;
  letter-spacing: 0.03em;
}
.l-container #feature .anime-fadeIn-hidden {
  position: relative;
}
.l-container #feature .anime-fadeIn-hidden::after {
  content: "";
  width: 101%;
  height: 101%;
  background-color: #fff;
  position: absolute;
  top: -0.1rem;
  left: 0;
}
.l-container #feature .hidden {
  overflow: hidden;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  margin-top: 2.5rem;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}
.l-container #feature .creditContainer li {
  width: fit-content;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2rem;
  line-height: 2.6rem;
  letter-spacing: 0.005em;
  position: relative;
}
.l-container #feature .creditContainer li::after {
  content: "";
  width: 100%;
  height: 0.1rem;
  background-color: #000;
  position: absolute;
  bottom: 0.6rem;
  left: 0;
}
.l-container #feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .creditContainer-01 {
  margin-top: 2.5rem;
}
.l-container #feature .creditContainer-02 {
  margin-top: 2.7rem;
}
.l-container #feature .creditContainer-03 {
  position: absolute;
  top: 76.6rem;
  left: 24.1rem;
  width: 30rem;
}
.l-container #feature .creditContainer-03 .credit li:nth-child(2), .l-container #feature .creditContainer-03 .credit li:nth-child(3), .l-container #feature .creditContainer-03 .credit li:nth-child(5) {
  margin-left: 0.75rem;
}
.l-container #feature .creditContainer-04 {
  position: absolute;
  top: 47.5rem;
  left: 29.5rem;
  width: 34rem;
}
.l-container #feature .creditContainer-04 .credit li:nth-child(2), .l-container #feature .creditContainer-04 .credit li:nth-child(3), .l-container #feature .creditContainer-04 .credit li:nth-child(5) {
  margin-left: 0.75rem;
}
.l-container #feature .creditContainer-05 {
  width: 50rem;
  margin-top: 3.1rem;
  margin-left: 42.5rem;
}
.l-container #feature .creditContainer-05 .credit li:nth-child(2), .l-container #feature .creditContainer-05 .credit li:nth-child(3), .l-container #feature .creditContainer-05 .credit li:nth-child(4), .l-container #feature .creditContainer-05 .credit li:nth-child(5) {
  margin-left: 0.75rem;
}
.l-container #feature .hero {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
}
.l-container #feature .hero__inner {
  width: 140rem;
  margin: 0 auto 0;
  position: relative;
}
.l-container #feature .hero__video {
  width: 110rem;
  margin-top: 1.1rem;
  margin-left: 16.3rem;
}
.l-container #feature .hero__video video {
  width: 100%;
}
.l-container #feature .hero__title {
  width: 56.523rem;
  position: absolute;
  top: 28rem;
  left: 43rem;
}
.l-container #feature .hero__img {
  margin: 0 auto 0;
}
.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.l-container #feature .container__inner {
  width: 140rem;
  margin: 0 auto;
}
.l-container #feature .container01 {
  margin-top: 19.7rem;
}
.l-container #feature .container01__inner {
  position: relative;
}
.l-container #feature .container01__inner .function_denim {
  position: absolute;
  top: 37.2rem;
  left: 14.1rem;
  transform: rotate(-90deg);
  pointer-events: none;
}
.l-container #feature .container01__inner .function_denim_slacs {
  position: absolute;
  top: 87.4rem;
  left: 86rem;
  transform: rotate(90deg);
  pointer-events: none;
}
.l-container #feature .container01__title {
  margin-left: 3rem;
}
.l-container #feature .container01__title__main {
  letter-spacing: 0.03em;
}
.l-container #feature .container01__title__sub {
  margin-top: 0.3rem;
}
.l-container #feature .container01 .flex {
  margin-top: 5.8rem;
  margin-left: 31.3rem;
  width: 80rem;
  display: flex;
  flex-wrap: wrap;
}
.l-container #feature .container01 .flex__item {
  width: 40rem;
}
.l-container #feature .container01 .flex__item--txt {
  width: 34.4rem;
  text-align: justify;
}
.l-container #feature .container01 .flex__item--txt-01 {
  margin-top: 10.3rem;
  margin-left: 5.7rem;
}
.l-container #feature .container01 .flex__item--txt-02 {
  margin-top: 12.7rem;
}
.l-container #feature .container02 {
  margin-top: 15.1rem;
}
.l-container #feature .container02__content {
  width: 80.0366rem;
  margin-left: 31.3rem;
}
.l-container #feature .container02__content video {
  width: 100%;
}
.l-container #feature .container02__content--txt {
  margin-top: 2.5rem;
  text-align: justify;
}
.l-container #feature .container03 {
  margin-top: 24.7rem;
  height: 112.6rem;
}
.l-container #feature .container03__inner {
  position: relative;
}
.l-container #feature .container03__bg_img {
  width: 43.6424rem;
  margin-left: 18.7rem;
}
.l-container #feature .container03__flex {
  display: flex;
  width: 100rem;
  gap: 6.4rem;
  margin-top: -43.2rem;
  margin-left: 24.1rem;
}
.l-container #feature .container03__flex__img_01 {
  width: 50rem;
}
.l-container #feature .container03__flex--txt {
  margin-top: 8.9rem;
  text-align: justify;
  width: 38.591rem;
}
.l-container #feature .container03__flex--txt .hiragino_w6 {
  font-feature-settings: normal;
}
.l-container #feature .container03__flex--txt .hiragino_w4 {
  width: 37.6rem;
  margin-top: 1.9rem;
}
.l-container #feature .container03__img_02 {
  width: 56rem;
  position: absolute;
  top: 63.6rem;
  left: 62.3rem;
}
.l-container #feature .container04__flex {
  display: flex;
  gap: 4.6rem;
  margin-left: 21.1rem;
}
.l-container #feature .container04__flex__img_01 {
  width: 47rem;
}
.l-container #feature .container04__flex__txt {
  width: 45.3251rem;
  text-align: justify;
  margin-top: 21rem;
}
.l-container #feature .container04__flex__txt--content {
  line-height: 4.12rem;
  letter-spacing: 0.05em;
}
.l-container #feature .container05 {
  margin-top: 8.2rem;
}
.l-container #feature .container05__img_01 {
  width: 50rem;
  margin: 0 auto;
}
.l-container #feature .container06 {
  margin-top: 17.7rem;
}
.l-container #feature .container06__inner {
  position: relative;
}
.l-container #feature .container06__bg__img {
  width: 34.9139rem;
  margin-left: 84.1rem;
}
.l-container #feature .container06__flex {
  display: flex;
  gap: 4.4rem;
  margin-top: -36.5rem;
  margin-left: 26.1rem;
}
.l-container #feature .container06__flex--txt {
  margin-top: 10.7rem;
  text-align: justify;
  width: 39.591rem;
}
.l-container #feature .container06__flex--txt .hiragino_w6 {
  font-feature-settings: normal;
}
.l-container #feature .container06__flex--txt .hiragino_w4 {
  width: 37.7rem;
  margin-top: 2rem;
}
.l-container #feature .container06__flex__img_01 {
  width: 45rem;
}
.l-container #feature .container07 {
  height: 83rem;
}
.l-container #feature .container07__inner {
  position: relative;
}
.l-container #feature .container07__bg__img {
  width: 52.4154rem;
  position: absolute;
  top: 49.7rem;
  left: 26.3rem;
}
.l-container #feature .container07__txt {
  width: 75rem;
  text-align: justify;
  margin-top: 16.9rem;
  margin-left: 31.4rem;
}
.l-container #feature .container07__txt .hiragino_w6 {
  font-feature-settings: normal;
}
.l-container #feature .container07__txt .hiragino_w4 {
  margin-top: 1.2rem;
  letter-spacing: 0.05em;
}
.l-container #feature .container07__img_01 {
  width: 75rem;
  margin-top: 3.6rem;
  margin-left: 31.4rem;
}
.l-container #feature .container08 {
  text-align: center;
  padding-bottom: 0.5rem;
  height: 19.5rem;
}
.l-container #feature .container08__inner {
  position: relative;
}
.l-container #feature .container08__view-all {
  width: 9rem;
  position: relative;
  margin-left: 64.7rem;
}
.l-container #feature .container08__view-all::after {
  content: "";
  width: 100%;
  height: 0.1rem;
  display: inline-block;
  background-color: #000;
  position: absolute;
  top: 2.3rem;
  left: -0.1rem;
}
.l-container #feature .container08 a {
  margin-top: 16.9rem;
  font-size: 1.8rem;
  line-height: 2.16rem;
  letter-spacing: 0;
  font-feature-settings: normal;
  color: #000;
}
.l-container #feature .container08__button a {
  width: 4.2631rem;
  height: 4.2631rem;
  background-color: #A8A8A8;
  position: relative;
  top: -8.6rem;
  left: 130.6rem;
}
.l-container #feature .container08__button a::before {
  content: "";
  border: 0;
  border-top: solid 0.2rem #000;
  border-right: solid 0.2rem #000;
  display: inline-block;
  width: 1.3rem;
  height: 1.3rem;
  position: absolute;
  top: 2.5rem;
  left: 1.5rem;
  transform: translateY(-50%) rotate(-45deg);
}
.l-container #feature .anime-fadeIn-hidden::after {
  transform: scaleX(1);
  transform-origin: right;
  transition: all 1s;
}
.l-container #feature .anime-fadeIn-hidden.is-active::after {
  transform: scaleX(0);
}
.l-container #feature .anime-title {
  transform: translateY(100%);
  transition: transform 1s;
}
.l-container #feature .anime-title.is-active {
  transform: translateY(0);
}
.l-container #feature .anime-txt {
  transform: translateY(1em);
  opacity: 0;
  transition: all 1s;
}
.l-container #feature .anime-txt.is-active {
  opacity: 1;
  transform: translateY(0);
}
.l-container #feature .anime-txt-function_denim {
  transform: translateY(1em);
  opacity: 0;
  transition: all 1s;
}
.l-container #feature .anime-txt-function_denim.is-active {
  opacity: 1;
  transform: translateY(0) rotate(-90deg);
}
.l-container #feature .anime-txt-function_denim_slacs {
  transform: translateY(1em);
  opacity: 0;
  transition: all 1s;
}
.l-container #feature .anime-txt-function_denim_slacs.is-active {
  opacity: 1;
  transform: translateY(0) rotate(90deg);
}

.feature-snslist {
  overflow: hidden;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}